# Uses of Class
org.apache.sysds.runtime.einsum.EOpNodeBinary

Packages that use EOpNodeBinary
Package
Description
org.apache.sysds.runtime.einsum

## Uses of EOpNodeBinary in org.apache.sysds.runtime.einsum

Methods in org.apache.sysds.runtime.einsum that return EOpNodeBinary
Modifier and Type
Method
Description
`static EOpNodeBinary`
EOpNodeBinary.`combineMatrixMultiply(EOpNode left, EOpNode right)`